- a: l
  frm:
    bdr:
    - 75
    - 80
    ha: c
    kind: a
    va: d
  s: 状態遷移図
  xy:
  - 13
  - 50
- a: l
  frm:
    bdr:
    - 0
    - 6
    ha: c
    kind: a
    va: c
  s: カーソル移動
  xy:
  - 0
  - -6
- a: l
  frm:
    bdr:
    - 4
    - 0
    ha: c
    kind: a
    va: c
  s: 選択
  xy:
  - 3
  - 6
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s: 移動
  xy:
  - 23
  - 6
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s: 選択2
  xy:
  - 2
  - 20
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s: 種類選択
  xy:
  - 21
  - 20
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s:
  - 複数行の
  - 文字列の寄せ
  xy:
  - 17
  - 27
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s: 選択3
  xy:
  - 2
  - 35
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s: リサイズ
  xy:
  - 21
  - 35
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s:
  - 枠内の
  - 文字列の配置
  xy:
  - 18
  - 42
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s: 選択4
  xy:
  - 2
  - -17
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s: 直線追加
  xy:
  - 21
  - -17
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s: 選択5
  xy:
  - 2
  - -25
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s: 矩形追加
  xy:
  - 21
  - -25
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s: 深さ調整
  xy:
  - 21
  - 13
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 矢印キー
  xy:
  - 11
  - 5
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - 6
  - 2
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - -9
  - 24
- kind: e
  lst:
  - - 4
    - -1
  - - 4
    - 4
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - オブジェクト
  - の上で
  xy:
  - 6
  - 0
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 空白の上で
  xy:
  - 6
  - -14
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: qキー
  xy:
  - -11
  - -5
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: cキー
  xy:
  - -9
  - 4
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: xキー
  xy:
  - -9
  - 5
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: vキー
  xy:
  - -1
  - 0
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: dキー
  xy:
  - 8
  - 10
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s: 開始
  xy:
  - -21
  - -8
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: a
    va: c
  s: 終了
  xy:
  - -21
  - -4
- kind: e
  lst:
  - - 10
    - 6
  - - 21
    - 6
  typ: line
- kind: e
  lst:
  - - 6
    - 8
  - - 6
    - 13
  - - 19
    - 13
  typ: line
- kind: e
  lst:
  - - 4
    - 8
  - - 4
    - 18
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - -8
  - 12
- kind: e
  lst:
  - - 8
    - 20
  - - 19
    - 20
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 矢印キー
  xy:
  - 10
  - 19
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 矢印キー
  xy:
  - 27
  - 16
- kind: e
  lst:
  - - 23
    - 15
  - - 23
    - 17
  - - 26
    - 17
  - - 26
    - 15
  typ: line
- kind: e
  lst:
  - - 23
    - 8
  - - 23
    - 10
  - - 26
    - 10
  - - 26
    - 8
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 矢印キー
  xy:
  - 27
  - 9
- kind: e
  lst:
  - - 23
    - 22
  - - 23
    - 24
  - - 26
    - 24
  - - 26
    - 22
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 矢印キー
  xy:
  - 27
  - 23
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - エスケープ
  - キー
  xy:
  - -11
  - 7
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 矢印キー
  xy:
  - 10
  - 34
- kind: e
  lst:
  - - 8
    - 35
  - - 19
    - 35
  typ: line
- kind: e
  lst:
  - - 23
    - 37
  - - 23
    - 39
  - - 26
    - 39
  - - 26
    - 37
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 矢印キー
  xy:
  - 27
  - 38
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - 6
  - -13
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 矢印キー
  xy:
  - 10
  - -18
- kind: e
  lst:
  - - 23
    - -15
  - - 23
    - -13
  - - 26
    - -13
  - - 26
    - -15
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 矢印キー
  xy:
  - 27
  - -14
- kind: s
  lst:
  - - 13
    - -3
  - - 55
    - -3
  - - 55
    - 43
  - - 31
    - 43
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - 30
  - 4
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - エスケープ
  - キー
  xy:
  - 42
  - 7
- kind: e
  lst:
  - - 28
    - 6
  - - 54
    - 6
  typ: line
- kind: e
  lst:
  - - 30
    - 13
  - - 54
    - 13
  typ: line
- kind: e
  lst:
  - - 30
    - 20
  - - 54
    - 20
  typ: line
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - エスケープ
  - キー
  xy:
  - 42
  - 14
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - エスケープ
  - キー
  xy:
  - 43
  - 21
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - エスケープ
  - キー
  xy:
  - 43
  - 36
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - 31
  - 11
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - 31
  - 18
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - 31
  - 33
- kind: e
  lst:
  - - 0
    - 35
  - - -13
    - 35
  - - -13
    - -3
  - - -2
    - -3
  typ: line
- kind: e
  lst:
  - - -1
    - 6
  - - -12
    - 6
  typ: line
- kind: e
  lst:
  - - 0
    - 20
  - - -12
    - 20
  typ: line
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - エスケープ
  - キー
  xy:
  - -11
  - 18
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - エスケープ
  - キー
  xy:
  - -11
  - 33
- kind: e
  lst:
  - - -2
    - -4
  - - -16
    - -4
  typ: line
- kind: e
  lst:
  - - 4
    - -11
  - - 4
    - -15
  typ: line
- kind: e
  lst:
  - - 8
    - -17
  - - 19
    - -17
  typ: line
- kind: e
  lst:
  - - -16
    - -8
  - - -2
    - -8
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - 6
  - -21
- kind: e
  lst:
  - - 23
    - -23
  - - 23
    - -21
  - - 26
    - -21
  - - 26
    - -23
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 矢印キー
  xy:
  - 27
  - -22
- kind: e
  lst:
  - - 4
    - -19
  - - 4
    - -23
  typ: line
- kind: e
  lst:
  - - 8
    - -25
  - - 19
    - -25
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 矢印キー
  xy:
  - 10
  - -26
- kind: e
  lst:
  - - 30
    - -25
  - - 55
    - -25
  - - 55
    - -9
  - - 13
    - -9
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - 31
  - -27
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - エスケープ
  - キー
  xy:
  - 45
  - -27
- kind: e
  lst:
  - - 30
    - -17
  - - 54
    - -17
  typ: line
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - エスケープ
  - キー
  xy:
  - 45
  - -19
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - 31
  - -19
- kind: e
  lst:
  - - 0
    - -25
  - - -13
    - -25
  - - -13
    - -9
  - - -2
    - -9
  typ: line
- kind: e
  lst:
  - - 0
    - -17
  - - -12
    - -17
  typ: line
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - エスケープ
  - キー
  xy:
  - -10
  - -19
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - エスケープ
  - キー
  xy:
  - -11
  - -24
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - -12
  - -27
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 枠の上で
  xy:
  - 6
  - 23
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 文字列の上で
  xy:
  - -9
  - 23
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - エスケープ
  - キー
  xy:
  - 43
  - 29
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - 31
  - 26
- kind: e
  lst:
  - - 23
    - 30
  - - 23
    - 32
  - - 26
    - 32
  - - 26
    - 30
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 矢印キー
  xy:
  - 27
  - 31
- kind: e
  lst:
  - - 30
    - 28
  - - 54
    - 28
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - 6
  - 24
- kind: e
  lst:
  - - 5
    - 22
  - - 5
    - 28
  - - 15
    - 28
  typ: line
- kind: e
  lst:
  - - 3
    - 22
  - - 3
    - 33
  typ: line
- kind: e
  lst:
  - - 30
    - 35
  - - 54
    - 35
  typ: line
- a: c
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - エスケープ
  - キー
  xy:
  - 43
  - 44
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - 32
  - 41
- kind: e
  lst:
  - - 23
    - 45
  - - 23
    - 47
  - - 26
    - 47
  - - 26
    - 45
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s: 矢印キー
  xy:
  - 27
  - 46
- kind: e
  lst:
  - - 4
    - 37
  - - 4
    - 43
  - - 16
    - 43
  typ: line
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - 5
  - 41
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - ENTERキーか
  - スペースキー
  xy:
  - -13
  - 38
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - 枠と文字列の
  - 間に余白ありで
  xy:
  - 5
  - 39
- a: l
  frm:
    bdr:
    - 0
    - 0
    ha: c
    kind: ''
    va: c
  s:
  - 枠と文字列の
  - 間に余白なしで
  xy:
  - -13
  - 36
- kind: ''
  lst:
  - - -24
    - 49
  - - 60
    - 49
  typ: line
